Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 795204 (CVE-2021-30544, CVE-2021-30545, CVE-2021-30546, CVE-2021-30548, CVE-2021-30549, CVE-2021-30550, CVE-2021-30552, CVE-2021-30553) - <www-client/{chromium,google-chrome}-91.0.4472.101: multiple vulnerabilities (CVE-2021-{30544,30545,30546,30548,30549,30550,30551,30552,30553})
Summary: <www-client/{chromium,google-chrome}-91.0.4472.101: multiple vulnerabilities ...
Status: RESOLVED FIXED
Alias: CVE-2021-30544, CVE-2021-30545, CVE-2021-30546, CVE-2021-30548, CVE-2021-30549, CVE-2021-30550, CVE-2021-30552, CVE-2021-30553
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks: CVE-2021-30551
  Show dependency tree
 
Reported: 2021-06-10 09:49 UTC by GLSAMaker/CVETool Bot
Modified: 2021-08-28 10:58 UTC (History)
2 users (show)

See Also:
Package list:
www-client/chromium-91.0.4472.101
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description GLSAMaker/CVETool Bot gentoo-dev 2021-06-10 09:49:56 UTC
CVE-2021-30551 (https://nvd.nist.gov/vuln/detail/CVE-2021-30551):
  ** RESERVED ** This candidate has been reserved by an organization or
  individual that will use it when announcing a new security problem. When the
  candidate has been publicized, the details for this candidate will be
  provided.
Comment 1 Larry the Git Cow gentoo-dev 2021-06-10 13:55:56 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e860705ce9e4426b5d97cef3f7cd9d0a87983e43

commit e860705ce9e4426b5d97cef3f7cd9d0a87983e43
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-06-10 13:55:24 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-06-10 13:55:43 +0000

    www-client/chromium: stable channel bump to 91.0.4472.101
    
    Bug: https://bugs.gentoo.org/795204
    Package-Manager: Portage-3.0.18, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-91.0.4472.101.ebuild | 944 ++++++++++++++++++++++
 2 files changed, 945 insertions(+)
Comment 2 Stephan Hartmann gentoo-dev 2021-06-11 06:24:09 UTC
amd64 done
Comment 3 Stephan Hartmann gentoo-dev 2021-06-12 07:43:07 UTC
arm64 done
Comment 4 Larry the Git Cow gentoo-dev 2021-06-12 07:44:09 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=83d272929defdc244da9fa1d3798d25d12656b66

commit 83d272929defdc244da9fa1d3798d25d12656b66
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-06-12 07:43:58 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-06-12 07:43:58 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/795204
    Package-Manager: Portage-3.0.18, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-91.0.4472.77.ebuild | 944 -----------------------
 2 files changed, 945 deletions(-)
Comment 5 NATTkA bot gentoo-dev 2021-06-17 07:24:28 UTC
Unable to check for sanity:

> no match for package: www-client/chromium-91.0.4472.101
Comment 6 John Helmert III gentoo-dev Security 2021-07-05 03:28:27 UTC
Request filed
Comment 7 GLSAMaker/CVETool Bot gentoo-dev 2021-07-06 03:35:00 UTC
This issue was resolved and addressed in
 GLSA 202107-06 at https://security.gentoo.org/glsa/202107-06
by GLSA coordinator John Helmert III (ajak).